[@rxap/ngx-bootstrap](../wiki/globals) / ModuleApplicationConfig

# Interface: ModuleApplicationConfig

Defined in: [module-application.ts:13](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/bootstrap/src/lib/module-application.ts#L13)

## Properties

### compilerOptions?

> `optional` **compilerOptions**: `CompilerOptions` & `BootstrapOptions` \| `CompilerOptions` & `BootstrapOptions`[]

Defined in: [module-application.ts:15](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/bootstrap/src/lib/module-application.ts#L15)

***

### extraProviders?

> `optional` **extraProviders**: `StaticProvider`[]

Defined in: [module-application.ts:14](https://gitlab.com/rxap/packages/-/blob/c440f5cccebab3281a30a4b253e4e1fc490fe1e4/packages/angular/bootstrap/src/lib/module-application.ts#L14)
